class Reports::ReceiptNoController < BaseReportController	  
authorize_resource :class => false
	def index
		from, to = get_date_range_from_params
		puts "from..."
		puts from
		puts "to..."
		puts to
		@sale_data = Sale.get_receipt_no_list(from,to)
		@sale_data = Kaminari.paginate_array(@sale_data).page(params[:page]).per(50)
		respond_to do |format|
	      format.html
	      format.xls
	    end
	end

	def show
		
	end
end